Support » Plugin: PHP Browser Detection » if(is_firefox($version)) NOT WORKING on Firefox 23.0.1?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘if(is_firefox($version)) NOT WORKING on Firefox 23.0.1?’ is closed to new replies.